<!DOCTYPE html>
<html lang="cat">
<head>
    <meta charset="UTF-8">
    <meta name= "author" content=" Alberto Bermejo">
    <meta name="description" content="Blade Runner">
    <meta name="keywords" content="1982">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blade Runner</title>
    <style> table, td, tr, th {
        border: 1px black solid;
    }
    
    table {
      border-collapse: collapse;
      border: 1px black ;
      }
      th, td {
  
  padding: 10px;
}
    </style>

</head>
<body>
    <header>
        <img src="img/logo.png" alt="logo" width="450" height="150">
    </header>
    <nav>
        <ol>
            <a href="#descripcio"><li>Descripció</li></a>
            <a href="#director"><li>Director</li></a>
            <a href="#personajes"><li>Personatges</li></a>
            <a href="#valoracio"><li>Valoracio i on veure-la</li></a>
            <a href="#media"><li>Media</li></a>
            <a href="#enq"><li>Enquesta</li></a>
            <a href="#versio"><li>Versions i Secuelas</li></a>
        </ol>

    </nav>
    <section>
        <h2><a id="descripcio"></a> Descripció</h2>
        <p>Blade Runner és una pleicula de ciència ficion, de l'subgènere cyberpunk estrenada al 1982
            basada en la novel·la de Philip K.Dick <b> "Els adroides somien xais elèctrics?"</b>
            (1968).
        </p>
        <p>Novembre de 2019. <i> Tyrell Corporation </i> crea uns robots biològics, (éssers humans
            artificials) anomenats replicants que a primera vista no es poden diferenciar dels humans,
             amb el propòsit de fer-los treballar com a esclaus a les        
            colònies exteriors de la terra. Rick Deckard, el protagonista, és un
            ex Blade Runner (Una espècia de policia encarregat d'executar als replicants
            que escapen de les colònies) que és cridat de nou al servei per "retirar"
            a 5 replicants que van escapar de les colònies. Per diferenciar els replicants
            dels humans se'ls fa el test de Voight-Kampff.
            </p>
    </section> 
    <section>
        <h2><a id="director"></a>Director</h2>
        
        <p> Ridley Scott (South Shields, Anglaterra; 30 de novembre de 1937, 82 anys)
            Abans de fer Blade Runner al 1982 ja era famós per fer pel·lícules
             de ciència ficion com <b>Alien: el octavo pasajero(1979)</b>. També és conegut per ser el director de
             <b>Thelma y Louise</b> (1991) o <b>Gladiator</b> (2000)
        </p>
        <img src="img/scott.jpg" alt="scott" width="193" height="250">
    </section>
    <section>
        <h2><a id="personajes"></a>Personatges</h2>
        <article>
            <h3> Rick Deckard</h3>
            <ul>
                <li>
                    Harrison Ford, com Rick Deckard, un agent especial en el Departament de Policia de Los Angeles emprat per caçar i «retirar» replicants.
                </li>
            </ul>
            <img src="img/rick.jpg" alt="Deckard" style="width: 477px;"> 
        </article>
        <article>
            <h3>Reachel</h3>
            <ul>
                <li>iguin Young, com Rachael, secretària de Eldon Tyrell (amo de la companyia Tyrell Corporation) i replicant de el model Nexus-7
                    usada d'experiment, ja que té implantats els records de la neboda de
                     Tyrell, els quals provoquen que pensi que és humana.</li>
            </ul>
            <img src="img/Rachael.jpg" alt="Deckard" style="width: 477px;"> 
        </article>
        <article>
            <h3>Roy Batty</h3>
            <ul>
                <li>
                    Rutger Hauer, com Roy Batty, el líder violent però reflexiu dels replicants. El seu personatge és famós gràcies a l'discurs de <i>
                    "Llàgrimes en la pluja" </i> que l'actor imporoviso durant el rodatge de la pel·lícula
                </li>
            </ul>
            <img src="img/roy.jpg" alt="roy" style="width: 477px;">
        </article>
        <article>
            <h3>Gaff</h3>
            <ul>
                <li>
                    Edward James Olmos, com Gaff, un oficial de policia de Los Angeles que acompanya Deckard al
                    llarg de la seva missió. Olmos va utilitzar el seu rerefons ètnic per ajudar a crear la «interlingua» (Cityspeak a la
                    versió original), una llengua criolla barreja d'idiomes com espanyol, francès, alemany, hongarès, xinès,
                    japonès i coreà que el seu personatge fa servir durant la pel·lícula.</li>
            </ul>
            <img src="img/gaff.jpg" alt="gaff" style="width: 477px;">
        </article>
        <article>
            <h3>Pris</h3>
            <ul>
                <li> Daryl Hannah, com Pris, un dels 4 replicants de el grup de Roy que Deckard ha d'executar, dotada de resistència sobrehumana i
                     una afinitat per la gimnàstica
                </li>
            </ul>
            <img src="img/pris.jpg" alt="pris" style="width: 477px;">
        </article>
        
    </section> 
    <section>
        <h2><a id="valoracio"></a>Valoracio i on veure-la</h2>
        <table>
            <caption>Plataformes d’streaming on veure-la</caption>
    <thead>
        <tr>
            <th>Plataforma</th>
            <th>Preu</th>
            <th>Pagina web de Reviews</th>
            <th>Nota</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Youtube</td>
            <td rowspan="2">3,99€</td>
            <td colspan="2">Filmaffinity 8,1/10</td>
            
        </tr>
        <tr>
            <td>Google Play</td>
            <td colspan="2">iMDb 8,1/10</td> 
        </tr>
        </tbody>
        </table>
    </section>       
    <section>
        <h2><a id="media"></a>Media</h2>
        <p>Poster de la pelicula</p>
        <img src="img/poster.jpg" alt="poster">
        <img src="img/shot1.jpg" alt="media">
        <img src="img/shot2.png" alt="media">
        <img src="img/shot3.jpg" alt="media">
        
        <h3>Trailer de la pelicula</h3>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/qoEyZoOTtss" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <h3>Opinio personal de la pelicula</h3>
            <video width="465" height="284" controls>
                <source src="img/peli.mp4" type="video/mp4"></video>
    </section>
    <section>
        <h2><a id="enq"></a>Enquesta sobre la pelicual</h2>
        <form> 
            <fieldset>
            <h2><label for="nom">Nom:</label></h2>
            <p><input type="text" required id="nom" placeholder="Escriu el teu nom"></p>
            <h2><label for="date">Data de neixement:</label></h2>
            <p><input type="date" id="date"></p>
            <h2><label for="img">Has vist la pelicula?:</label></h2>
            <input type="radio" id="si" name="pregunta" value="pregunta">
            <label for="si">Si</label>
            <input type="radio" id="No" name="pregunta" value="pregunta">
            <label for="no">No</label>

           <h2> <label for="nota">Quant te ha agradat la pelicula</label></h2>
            <p>Poc<input type="range" id="nota" name="nota" min="0" max="10">Molt</p>
            <h2><label for="opinio">Deixa la teva opino de la pelicula</label></h2>
<textarea placeholder="Deixa aqui la teva opinio sobre la pelicula" id="opinio" name="opinio" rows="10" cols="100"></textarea>
<input type="submit" value="Submit">
<input type="reset" value="Reset">
        </fieldset>
    </form>
    </section>
    <section>
        <h2><a id="links"></a>Links</h2>
           <p> <a href="https://www.filmaffinity.com/es/film358476.html">Filmaffinity</a></p>
           <p><a href="https://www.imdb.com/title/tt0083658/">iMDb</a></p>
           <p><a href="https://cinemania.20minutos.es/noticias/20-cosas-que-probablemente-no-sabias-de-blade-runner/">Curosidades</a></p>
    </section>
    <section>
        <h2><a id="versio"></a>Versions i secuelas</h2>
        <p>La pel·lícula original té un total 8 versions diferents, algunes canvien el final, altres eliminen
            escenes de la pel·lícula, fins i tot  hi ha una versió que posa veu en off per explicar el que passa a la pantalla, ja que el públic del 1982 van dir que era una pel·lícula confusa. La millor versió és
            <i>The Final Cut</i> estrenada en 2007 on arreglaven tots els problemes anterior i irònicament
            aquesta versió esta feta pel director no com <i>The director's cut</i> una versió anterior on
            Ridley scott no va treballar.</p>
            <p><b>Blade runner 2022</b> és un curtmetratge d'anime dirigit per Watanabe (director de <i>Cowboy Bebop</i>) i que serveix com a preqüela per a Blade Runner 2049</p>
            <p><b>Blade Runner 2049</b> 
                és la seqüela de Blade Runner que passa 30 anys després de l'film original oficial K, un nou replicant de la policia de Los Angeles, emprèn la recerca de l'replicant Rick Deckard, desaparegut 30 anys abans. K pensa que en Deckard resideix la clau que podria permetre salvar la societat de el caos en què està immersa.</p>
            <p><b>Blade Runner: Black Lotus</b> és un futur projecte per adaptar Blade Runner a l'anime, no se sap molt a l'respecte només que passés a l'any 2033 i que traballa gent que va treballar en
                <i>Cowboy Bebop</i> y <i>Ghost in the sell</i> dos dels millors animes de ciència ficció</p>
    </section>
    <footer>
        <p>Alberto Bermejo</p>
        <p>INS Sa Palomera, DAW1</p>
    </footer>
</body>
</html>